// import {
//     request,
//     config
// } from '@/utils/request'
import { request2, config2 } from '@/utils/axios'

/**
 * 政府栏目 认证
 */
export function dockAuth(data) {
    return request2({
        url: `${config2.baseUrl}app-api/news/auth`,
        method: 'get',
        data: data
    })
}

/**
 * 获取政府栏目id
 */
// export function doServerMedical(data) {
//     return request2({
//         url: `${config2.baseUrl}app-api/news/government`,
//         method: 'get',
//         data: data
//     })
// }

/**
 * 获取政府栏目
 */
export function doGetByChannel(data) {
    return request2({
        url: `${config2.baseUrl}app-api/news/getByChannel`,
        method: 'post',
        data: data
    })
}